# titlepage

add a title in the middle of a graphics window

## Calling Sequence

    titlepage(str)

## Arguments

str

  matrix of strings

## Description

`titlepage` displays the matrix of strings `str` in the middle of the current graphics window with a font as big as possible.

## Examples

    titlepage("This is the title of the page");

titlepage("This is the title of the page");

## See Also

- xtitle